namespace adas_core.module.ProxyDevices.Services;

public interface IProxyDeviceService
{
    Task<HttpResponseMessage> Process(string deviceId);
    Task<HttpResponseMessage> Stream(string deviceId);
}